FATLABEL(8)

NOM
fatlabel - Définir ou obtenir le nom de volume d'un système de fichiers MS-DOS

SYNOPSIS
fatlabel périphérique [nom_volume]

DESCRIPTION
fatlabel définit ou récupère le nom de volume d'un système de fichiers MS-DOS d'un certain périphérique.

Si nom_volume n'est pas précisé, le nom de volume du périphérique indiqué est affiché sur la sortie standard. Un volume ne peut pas faire plus de 11 octets.

OPTIONS

-h, --help
    Afficher un message d'aide

-V, --version
    Afficher la version.

VOIR AUSSI
fsck.fat(8)
mkfs.fat(8)

PAGE D'ACCUEIL
La page d’accueil du projet dosfstools est sa page de projet GitHub (https://github.com/dosfstools/dosfstools).

AUTEURS
dosfstools a été écrit par Werner Almesberger (werner.almesberger@lrc.di.epfl.ch), Roman Hodek (Roman.Hodek@informatik.uni-erlangen.de), et autres. Le mainteneur actuel est Andreas Bombe (aeb@debian.org).

TRADUCTION
La traduction de cette page de manuel est maintenue par les membres de la liste <debian-l10n-french AT lists DOT debian DOT org>. Veuillez signaler toute erreur de traduction par un rapport de bogue sur le paquet manpages-fr-extra.